CVE-2014-0425

2014-01-15T11:08:10
ID CVE-2014-0425
Type cve
Reporter NVD
Modified 2014-02-06T23:51:45

Description

Unspecified vulnerability in the PeopleSoft Enterprise SCM Services Procurement component in Oracle PeopleSoft Products 9.2 allows remote authenticated users to affect confidentiality via unknown vectors related to Security.